.newsBox {
	padding: 10px 0;
	border-bottom: 1px solid #E0E0E0;
}
.newsBox#firstNews {
	border-top: 1px solid #E0E0E0;
}
.newsBox > * {
	margin-right: 0.5em;
}
.newsBox > p {
	display: inline-block;
	vertical-align: middle;
	padding: 0.5em 0;
	font-size: 1.25em;
}
.newsBox a:link, .newsBox a:visited {
	color: #18BBCF;
	text-decoration: none;
}
.newsBox a:hover {
	text-decoration: underline;
}	
.newsBox a.downbutton {
	float: right;
	display: block;
	padding: 0.1em 0.25em;
	width: 1em;
	text-decoration: none;
	font-size: 2em;
	text-align: center;
}

.newsBox a.downButton:active {
	color: #18bbff;
}

.date {
	display: inline-block;
	padding: 5px 0;
	width: 4em;
	background: #18bbff;
	color: white;
	box-shadow: 0 0 5px #D0D0D0, inset 0 20px 0 rgba(255,255,255,0.3);
	-webkit-box-shadow: 0 0 5px #D0D0D0, inset 0 20px 0 rgba(255,255,255,0.3);
	-moz-box-shadow: 0 0 5px #D0D0D0, inset 0 20px 0 rgba(255,255,255,0.3);
}
.date p {
	text-align: center;
	margin: 0;
	padding: 0;
}
.date p:first-child {
	font-weight: bold;
	font-size: 1.25em;
}

.newsTitle {
	width: 75%;
}

.newsTitle.solution {
	width: 90%;
}
.newsTitle.solution a {
	color: #18bbff;
}	

.newsContent{
	display: none;
	padding: 10px 0 20px 5em;
}
.newsContent p {
	padding-top: 0;
}

.clear {
	float: none !important;
	clear: both;
}

.newsContent.solution {
	display: none;
	padding: 20px 0 30px;
	color: black;
}
